令人失望的vskype和skype

下载了最新的tom-skype, 首先升级skype. 安装vskype的时候比较顺利, 一次安装成功;

初次启动skype, 跳出对话框说是否允许vskype访问skype, 当然答应了, 否则怎么试验…

vskype说需要升级才能继续运行, 自动关闭了vskype, 开始下载, 不过没有自动退出skype, 估计安装可能就会不对, 果然下载了3M的升级包之后, 一直在验证, 进度条总不见走动. 顺手关闭skype, 进度条瞬即到头.

运行skype, 又弹出一个对话框询问是否允许vskype访问skype…

随便点击一个buddy, 工具栏右上角等了很久之后会出现一个图标(V), 也增加了一个菜单, 让它运行, 弹出IE窗口, 说是一个小错误, 让我告诉vskype这个错误, 同时弹出对话框, 让我把vskype告诉我的buddy (似乎不是让我把这个bug告诉偶的buddy)

感觉可能是tom-skype的问题, 重新安装skype, 运行, 还是弹出IE窗口, 让我汇报错误…

不如看看vskype的FAQ, 呵呵, 原来是必需安装Camera

装上偶的蓝色妖姬, 重启skype,等待…

还是错误, 不过这次比较可爱, 让我升级vskype, 一看link, 就是刚才的那个

—————————————
If you’re seeing this page when you try to start a call…

It’s a bug fixed in the vSkype Beta 1.1 release (v0.1.1.740).
RUN THE UPGRADE FROM HERE:
http://www.vskype.com/download/setup.exe

—————————————

升级…

继续运行(还好升级版自动运行skype), 等待(V)的出现, 还是错误…

受伤…

继续看FAQ, 直到靠后面的某个地方:

We only support the shipping version, which is currently at 1.3.0.45.

再看看skype的版本, 已经是1.3.0.51了

失望… 放弃…

skype果然棋高一着啊, 虽然vskype出现了, 可是偶只要稍微升级 一下API,看你和谁玩去~~~ 回想起来以前MS和Borland的C++编译器大战. 等待使用skype的video

发表评论

电子邮件地址不会被公开。 必填项已用*标注